> This page is for Afterpay Partner API.

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developers.afterpay.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developers.afterpay.com/_mcp/server.

### Schema (`response.body`)

```yaml
openapi: 3.1.0
info:
  title: API
  version: 1.0.0
paths:
  /401-response-schema:
    get:
      operationId: subpackagePartner_get401ResponseSchema
      summary: 401Response Schema
      tags:
        - subpackage_partner
      responses:
        '200':
          description: 401Response schema
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Partner_get401ResponseSchema_Response_200'
tags:
  - name: subpackage_partner
servers:
  - url: https://agencyapi.afterpay.com
    description: Production
  - url: https://agencyapi.sandbox.afterpay.com
    description: Sandbox
components:
  schemas:
    401Response:
      type: object
      properties:
        timestamp:
          type: string
          description: Timestamp of the response.
        status:
          type: integer
          description: The HTTP status code.
        error:
          type: string
          description: Name of the error that occurred.
        message:
          type: string
          description: >-
            A human-readable message which provides more details about the
            error.
        path:
          type: string
          description: The attempted endpoint.
      title: 401Response
    Partner_get401ResponseSchema_Response_200:
      type: object
      properties:
        error_response:
          $ref: '#/components/schemas/401Response'
      required:
        - error_response
      title: Partner_get401ResponseSchema_Response_200

```

**`Example`**

```json Example
{
  "timestamp": "2024-02-21T10:14:07.656+00:00",
  "status": 401,
  "error": "Unauthorized",
  "message": "HMAC verification failed",
  "path": "/v1/onboardings/123abc"
}
```